/* --------1. Настройка fonts (START)---------*/

@font-face {
  font-family: "Museo Sans Cyrl";
  font-style: normal;
  font-weight: 300;
  src: url("../pages/fonts/museosanscyrl-300.ttf") format("truetype");
}

@font-face {
  font-family: "Museo Sans Cyrl";
  font-style: normal;
  font-weight: 700;
  src: url("../pages/fonts/museosanscyrl-700.ttf") format("truetype");
}

@font-face {
  font-family: "Museo Sans Cyrl";
  font-style: normal;
  font-weight: 100;
  src: url("../pages/fonts/museosanscyrl-100.ttf") format("truetype");
}

/* --------1. Настройка fonts (END)---------*/

/* --------2. Сброс Css (START)---------*/

.container,
.container-lg,
.container-md,
.container-sm,
.container-xl,
.container-xxl {
  max-width: 1194px;
  z-index: 5;
}

.col-md-6 {
  z-index: 7;
  padding-right: 0;
  padding-right: 0;
  padding-left: 0;
}

.row {
  margin-top: 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-right: 0;
  margin-left: 0;
}

/* --------2. Сброс Css (END)---------*/

/* --------3. Настройка body и background (START)---------*/

.page {
  background-color: white;
  position: relative;
}

.page__container {
  background-image: url(../images/mars.png);
  z-index: 2;
  height: 100%;
  position: absolute;
  left: 0px;
  top: 0;
  width: 100%;
  background-repeat: no-repeat;
  background-position: center;
}

@media screen and (max-width: 1920px) {
  .page__container {
    background-size: 96%;
  }
}

@media screen and (max-width: 1850px) {
  .page__container {
    background-size: 96%;
  }
}

@media screen and (max-width: 1750px) {
  .page__container {
    background-size: cover;
  }
}

.page__container_type_dublicate {
  background-image: url(../images/mars.png);
  z-index: 1;
  height: 100%;
  position: absolute;
  left: 0px;
  top: 0;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.page__container-two {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("../images/space-opacity.png");
  background-size: cover;
  z-index: 3;
  background-repeat: no-repeat;
  position: absolute;
  opacity: 0.45;
  background-position: center;
}

/* --------3. Настройка body и background (END)---------*/

/* --------4. Header (START)---------*/

.navbar-nav {
  gap: 38px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.navbar {
  padding-top: 0;
  padding-bottom: 0;
  border: 1px solid #2f2e32;
  z-index: 6;
}

.corner {
  position: absolute;
  width: 7px;
  height: 7px;
}

.top-left {
  top: -1px;
  left: -1px;
  border-left: 1px solid #ffffff;
  border-top: 1px solid #ffffff;
}

.top-right {
  top: -1px;
  right: -1px;
  border-top: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
}

.bottom-left {
  bottom: -1px;
  left: -1px;
  border-left: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
}

.bottom-right {
  bottom: -1px;
  right: -1px;
  border-right: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
}

.navlink {
  white-space: nowrap;
}

.navbar-expand-lg .navbar-collapse {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.container {
  box-sizing: border-box;
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding: 0;
  cursor: pointer;
  font-family: "Museo Sans Cyrl";
  font-size: 16px;
  padding-bottom: 10px;
  padding-top: 10px;
  color: #ffffff;
  border-bottom: 1px solid rgba(61, 61, 61, 0);
  transition: color 0.3s ease, border-bottom 0.3s ease;
}

.navbar-expand-lg .navbar-nav .nav-link:hover {
  border-bottom: 1px solid #3d3d3d;
  color: #b1b1b1;
}

.navbar-brand {
  padding-top: 25px;
  padding-bottom: 40px;
  padding-right: 16px;
  padding-left: 24px;
  margin-right: 0;
  cursor: pointer;
  position: relative;
  border-left: 1px solid #2f2e32;
  border-right: 1px solid #2f2e32;
}

@media screen and (max-width: 1200px) {
  .navbar-nav {
    gap: 30px;
  }
}

@media screen and (max-width: 450px) {
  .logo {
    max-width: 180px;
    height: 34px;
  }
}

/* --------4. Header (END)---------*/

/* --------5. Main (START)---------*/

.image {
  margin-top: 116px;
  margin-bottom: 86px;
  background-image: url(../images/text.svg);
  width: 425px;
  height: 78px;
}

@media screen and (max-width: 1190px) {
  .image {
    background-image: url(../images/title.png);
  }
}

.row-grid {
  max-width: 185px;
  min-height: 185px;
}

.column {
  max-width: 330px;
  margin-bottom: 143px;
}


.bnt__text {
  font-weight: 100;
  border-width: 1px;
  border-style: solid;
  line-height: 1.2;
  height: 35px;
  background-image: url("../images/border.png");
  width: 100%;
  border-radius: 0;
  border: 0;
  white-space: nowrap;
}

.btn__container {
  position: relative;
  max-width: 180px;
  opacity: 0.65;
}

.btn__corner {
  position: absolute;
}

.left {
  left: -15px;
  bottom: -15px;
}

.right {
  top: -15px;
  right: -15px;
}

.paragraph {
  font-family: "Museo Sans Cyrl";
  color: #ffffff;
  margin: 0;
  white-space: nowrap;
}

.flex-item__paragraph {
  font-size: 16px;
  font-weight: 100;
  white-space: nowrap;
}

.flex-item__number {
  font-size: 60px;
  font-weight: 700;
  height: 4.375rem;;
  white-space: nowrap;
}

.row-top {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-top: 35px;
}

.margin-right {
  margin-right: 10px;
}

.padding-right {
  padding-right: 30px;
}

.margin-top {
  margin-top: 10px;
}

.flex-item__paragraph-two {
  font-size: 18px;
  font-weight: 100;
  white-space: nowrap;
}

.col-md-custom {
  max-width: 160px;
  padding: 0;
}

.flex-item {
  min-height: 185px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  opacity: 0.97;
  cursor: pointer;
}

.flex-item__inline {
  display: inline-block;
  margin: 0;
}

.flex-item_type_rt {
  margin-left: 10px;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
  background: -o-linear-gradient(
    top right,
    rgba(255, 255, 255, 0) 25%,
    rgba(255, 255, 255, 0.03) 100%
  );
  background: -webkit-gradient(
    linear,
    right top, left bottom,
    color-stop(25%, rgba(255, 255, 255, 0)),
    to(rgba(255, 255, 255, 0.03))
  );
  background: linear-gradient(
    to bottom left,
    rgba(255, 255, 255, 0) 25%,
    rgba(255, 255, 255, 0.03) 100%
  );
  padding-top: 10px;
  border-bottom: 1px solid rgba(255, 255, 255, 0);
  border-left: 1px solid rgba(255, 255, 255, 0);
  transition: color 0.3s ease, border-bottom 0.3s ease;
  transition: color 0.3s ease, border-left 0.3s ease;
}

.flex-item_type_rt:hover {
  background: -o-linear-gradient(
    top right,
    rgba(255, 255, 255, 0.01) 70%,
    rgba(255, 255, 255, 0.65) 150%
  );
  background: -webkit-gradient(
    linear,
    right top, left bottom,
    color-stop(70%, rgba(255, 255, 255, 0.01)),
    color-stop(150%, rgba(255, 255, 255, 0.65))
  );
  background: linear-gradient(
    to bottom left,
    rgba(255, 255, 255, 0.01) 70%,
    rgba(255, 255, 255, 0.65) 150%
  );
  border-bottom: 1px solid #8e9198;
  border-left: 1px solid #8e9198;
}

.flex-item_type_rb {
  border-top: 1px solid rgba(255, 255, 255, 0);
  border-left: 1px solid rgba(255, 255, 255, 0);
  transition: color 0.3s ease, border-top 0.3s ease;
  transition: color 0.3s ease, border-left 0.3s ease;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
  background: -o-linear-gradient(
    bottom right,
    rgba(255, 255, 255, 0) 25%,
    rgba(255, 255, 255, 0.03) 100%
  );
  background: -webkit-gradient(
    linear,
    right bottom, left top,
    color-stop(25%, rgba(255, 255, 255, 0)),
    to(rgba(255, 255, 255, 0.03))
  );
  background: linear-gradient(
    to top left,
    rgba(255, 255, 255, 0) 25%,
    rgba(255, 255, 255, 0.03) 100%
  );
  margin-left: 10px;
}

.flex-item_type_rb:hover {
  background: -o-linear-gradient(
    bottom right,
    rgba(255, 255, 255, 0.01) 70%,
    rgba(255, 255, 255, 0.65) 150%
  );
  background: -webkit-gradient(
    linear,
    right bottom, left top,
    color-stop(70%, rgba(255, 255, 255, 0.01)),
    color-stop(150%, rgba(255, 255, 255, 0.65))
  );
  background: linear-gradient(
    to top left,
    rgba(255, 255, 255, 0.01) 70%,
    rgba(255, 255, 255, 0.65) 150%
  );
  border-top: 1px solid #8e9198;
  border-left: 1px solid #8e9198;
}

.flex-item_type_lb {
  background: -o-linear-gradient(
    bottom left,
    rgba(255, 255, 255, 0) 25%,
    rgba(255, 255, 255, 0.03) 100%
  );
  background: -webkit-gradient(
    linear,
    left bottom, right top,
    color-stop(25%, rgba(255, 255, 255, 0)),
    to(rgba(255, 255, 255, 0.03))
  );
  background: linear-gradient(
    to top right,
    rgba(255, 255, 255, 0) 25%,
    rgba(255, 255, 255, 0.03) 100%
  );
  padding-right: 20px;
  border-top: 1px solid rgba(255, 255, 255, 0);
  border-right: 1px solid rgba(255, 255, 255, 0);
  transition: color 0.3s ease, border-top 0.3s ease;
  transition: color 0.3s ease, border-right 0.3s ease;
}

.flex-item_type_lb:hover {
  background: -o-linear-gradient(
    bottom left,
    rgba(255, 255, 255, 0.01) 70%,
    rgba(255, 255, 255, 0.65) 150%
  );
  background: -webkit-gradient(
    linear,
    left bottom, right top,
    color-stop(70%, rgba(255, 255, 255, 0.01)),
    color-stop(150%, rgba(255, 255, 255, 0.65))
  );
  background: linear-gradient(
    to top right,
    rgba(255, 255, 255, 0.01) 70%,
    rgba(255, 255, 255, 0.65) 150%
  );
  border-top: 1px solid #8e9198;
  border-right: 1px solid #8e9198;
}

.flex-item_type_lt {
  padding-right: 24px;
  padding-top: 10px;
  background: -o-linear-gradient(
    top left,
    rgba(255, 255, 255, 0) 25%,
    rgba(255, 255, 255, 0.03) 100%
  );
  background: -webkit-gradient(
    linear,
    left top, right bottom,
    color-stop(25%, rgba(255, 255, 255, 0)),
    to(rgba(255, 255, 255, 0.03))
  );
  background: linear-gradient(
    to bottom right,
    rgba(255, 255, 255, 0) 25%,
    rgba(255, 255, 255, 0.03) 100%
  );
  border-bottom: 1px solid rgba(255, 255, 255, 0);
  border-right: 1px solid rgba(255, 255, 255, 0);
  transition: color 0.3s ease, border-bottom 0.3s ease;
  transition: color 0.3s ease, border-right 0.3s ease;
}

.flex-item_type_lt:hover {
  background: -o-linear-gradient(
    top left,
    rgba(255, 255, 255, 0.01) 70%,
    rgba(255, 255, 255, 0.65) 150%
  );
  background: -webkit-gradient(
    linear,
    left top, right bottom,
    color-stop(70%, rgba(255, 255, 255, 0.01)),
    color-stop(150%, rgba(255, 255, 255, 0.65))
  );
  background: linear-gradient(
    to bottom right,
    rgba(255, 255, 255, 0.01) 70%,
    rgba(255, 255, 255, 0.65) 150%
  );
  border-bottom: 1px solid #8e9198;
  border-right: 1px solid #8e9198;
}

.span {
  font-size: 20px;
  font-weight: 700;
}

@media screen and (max-width: 850px) {
  .col-md-6 {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 auto;
  }
  .column {
    max-width: 400px;
  }

  .col-md-custom {
    max-width: 180px;
  }

  .padding-right {
    padding-right: 0;
  }

  .flex-item_type_lb  {
    padding-right: 0;
  }

  .flex-item {
    margin-right: 0;
    min-width: 180px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .flex-item_type_lb:hover {
    border: 1px solid #8e9198;
  }

  .flex-item_type_lt:hover {
    border: 1px solid #8e9198;
  }

  .flex-item_type_rb:hover {
    border: 1px solid #8e9198;
  }

  .flex-item_type_rt:hover {
    border: 1px solid #8e9198;
  }

  .flex-item {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 450px) {
  .image {
    background-image: url(../images/title-mini.png);
    width: 290px;
    height: 53px;
  }
  .column {
    max-width: 200px;
  }

  .col-md-custom {
    max-width: 160px;
  }
}

/* --------5. Main (END)---------*/